<main class="main-wrapper">
    <p class="main-title">- our recent posts</p>
    <div class="main-post_wrapper">
        <div class="post-wrapper">
            <div class="main-post">
                <img src="./img/post_1.png" alt="" class="main-post_img">
                <div class="main-post_wrap">
                    <p class="main-post_title">Lorem ipsum dolor sit amet.</p>
                    <p class="main-post_subtitle">Photography, Journal / 9 Comments</p>
                    <p class="main-post_text">
                        Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                        venenatis
                        vestibulum.
                    </p>
                </div>

            </div>
        </div>
        <div class="post-wrapper">
            <div class="main-post">
                <img src="./img/post2.png" alt="" class="main-post_img">
                <div class="main-post_wrap">
                    <p class="main-post_title">Lorem ipsum dolor sit amet.</p>
                    <p class="main-post_subtitle">Photography, Journal / 9 Comments</p>
                    <p class="main-post_text">
                        Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                        venenatis
                        vestibulum.
                    </p>
                </div>
            </div>
        </div>
        <div class="post-wrapper">
            <div class="main-post">
                <img src="./img/post3.png" alt="" class="main-post_img">
                <div class="main-post_wrap">
                    <p class="main-post_title">Lorem ipsum dolor sit amet.</p>
                    <p class="main-post_subtitle">Photography, Journal / 9 Comments</p>
                    <p class="main-post_text">
                        Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                        venenatis
                        vestibulum.
                    </p>
                </div>
            </div>
        </div>
        <div class="post-wrapper">
            <div class="main-post">
                <img src="./img/post4.png" alt="" class="main-post_img">
                <div class="main-post_wrap">
                    <p class="main-post_title">Lorem ipsum dolor sit amet.</p>
                    <p class="main-post_subtitle">Photography, Journal / 9 Comments</p>
                    <p class="main-post_text">
                        Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                        venenatis
                        vestibulum.
                    </p>
                </div>
            </div>
        </div>
    </div>


</main>